/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
h1,h2,h3,h4,h5,h6,p,a,svg {
	margin-top: 0;
}

/*Kontakt Form*/
.kontakt_form_css .wpforms-container {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.kontakt_form_css .wpforms-form .wpforms-field {
    position: relative;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 24px;
}
.kontakt_form_css .wpforms-form label.wpforms-field-label {
    margin-bottom: 0;
    position: absolute;
    top: 15px;
    left: 5px;
    transition: 0.5s;
    font-family: 'Circular STD';
}
.kontakt_form_css .wpforms-form .active label.wpforms-field-label {
    top: -10px;
    font-size: 80%;
}
.kontakt_form_css .wpforms-form input,
.kontakt_form_css .wpforms-form textarea {
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	padding-left: 5px !important;
	border-bottom-width: 2px !important;
    border-color: #696E76 !important;
}
.kontakt_form_css .wpforms-form input:focus,
.kontakt_form_css .wpforms-field-textarea textarea:focus {
    border-color: #696E76 !important;
    box-shadow: none !important;
}
.kontakt_form_css .wpforms-field-textarea {
    margin-right: 0 !important;
    margin-left: 0 !important;
    width: 100% !important;
}
.kontakt_form_css .wpforms-field-textarea textarea {
    height: 90px !important;
    border-top: none;
    border-right: 0;
    border-left: 0;
}
.kontakt_form_css .wpforms-submit:after {
	display: none;
}
.kontakt_form_css .wpforms-submit {
    width: 180px;
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 700 !important;
}

/*Absperrzone*/
form.post-password-form {
    max-width: 600px;
    margin: 0 auto;
    min-height: calc(100vh - 100px);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
form.post-password-form h1 {
    font-family: Circular Std;
    font-size: 48px;
    font-weight: 700;
    line-height: 57.6px;
    letter-spacing: 0.04em;
    margin-bottom: 18px;
}
form.post-password-form p.pass_text {
    text-align: center;
    width: 65%;
    margin-bottom: 48px;
}
form.post-password-form .form_sec {
    width: 75%;
}
form.post-password-form .form_sec input[type="password"],
form.post-password-form .form_sec input[type="text"]{
    height: 50px;
    background: transparent;
    border-color: var(--e-global-color-text);
    border-width: 1px;
    padding: 12px 24px;
}
.form_input_field {
    position: relative;
	margin-bottom: 24px;
}
.form_input_field button.button.show_hide_btn {
    position: absolute;
    top: 10px;
    right: 24px;
    padding: 0;
    height: 28px;
    display: flex;
    align-items: center;
    border: none;
    width: 28px;
    justify-content: center;
}
.form_input_field button.button.show_hide_btn:hover,
.form_input_field button.button.show_hide_btn:focus {
    background: var(--e-global-color-primary);
}
.form_input_field button.button.show_hide_btn span.dashicons {
    font-size: 16px;
    line-height: 20px;
}
.form_input_field button.button.show_hide_btn:hover span.dashicons,
.form_input_field button.button.show_hide_btn:focus span.dashicons{
    color: var(--e-global-color-text);
}
form.post-password-form .form_sec input.button {
    padding: 16px 24px 16px 18px;
    font-family: Lato;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    background: var(--e-global-color-primary);
    border: none;
    margin-left: 0;
	border-radius: 8px;
}
form.post-password-form .form_sec input.button:hover {
    background: var(--e-global-color-accent);
}
.probe_material:hover .elementor-icon-box-wrapper span.elementor-icon {
    background: var(--e-global-color-text) !important;
}
.probe_material:hover .elementor-icon-box-wrapper span.elementor-icon svg path {
    fill: var(--e-global-color-primary) !important;
}
.probe_material .elementor-widget-icon-box .elementor-icon-box-icon {
    transition: 0.5s;
}
.probe_material:hover .elementor-widget-icon-box .elementor-icon-box-icon {
    margin-right: 26px !important;
}
p, a {
    word-break: break-word;
}
.cky-notice-btn-wrapper .cky-btn {
    margin: 0;
}
.cky-notice-btn-wrapper {
    gap: 10px;
}

@media all and (max-width: 770px) {
	.probe_material:hover .elementor-widget-icon-box .elementor-icon-box-icon {
		margin-right: 21px !important;
	}
	form.post-password-form {
		min-height: 500px;
	}
}